#rwBanner img {
	display: block;
	margin: 0 auto;
	}
#pageStripe {
    height: 20px;
    background: #444444;
    }
    
@media screen and (min-width: 1090px) {
#horizontalBar {
	border-top:1px solid #666666;
	}
}

#horizontalBar {
	border-bottom:1px solid #cccccc;
	}
	
#RaftNav ul li a {padding: 0 16px;}

	
.centerImage {
	display: blog;
	margin: 0 auto;
	}
	
	.myHeaderfont {
font-family: 'EB Garamond';font-size: 40px;
padding-top: 40 px;
}


/* verseclick styles */
.vcVerseLink{
	border-bottom:1px dotted #76591d;
	text-decoration:none;
}

.vcVerseLink:hover {
	color:#76591d;
}

.vcPopupVerseText {
	background-color:#FFF;
	color:#000;
}
.vcPopupHeaderText {
	background-color:#76591d;
	color:#FFF;
}

a.footerlink:link    {color:wheat;}
a.footerlink:visited {color:wheat;}
a.footerlink:hover   {color:lightskyblue;}
a.footerlink:active  {color:lightskyblue;}

.myDrop {
  color: #444;
  float: left;
  font-family: Georgia;
  font-size: 66px;
  font-weight: bold;
  line-height: 54px;
  padding-top: 0px;
  padding-right: 8px;
  padding-left: 3px;

}

blockquote {
	margin-left: 36px;
	font-family:"Georgia";
	font-size: 16px;
}

.mycenter {
	text-align:center;
	}
